{
  "validation": {
    "this_field_is_required": "Это поле обязательно к заполнению"
  },
  "nav": {
    "Admin Page": "Админ",
    "Homepage": "Главная",
    "Staffs": "Персонал",
    "Students": "Ученики",
    "Directory": "Справочник",
    "Tariffs": "Тарифы",
    "About Us": "О нас",
    "Finance": "Финансы",
    "Statistics": "Статистика"
  },
  "info_card": {
    "Time": "Время",
    "Lessons": "Уроки",
    "Courses": "Курсы",
    "Students": "Ученики",
    "Rating": "Рейтинг",
    "Earned": "Заработано"
  },
  "directory": {
    "Categories": "Категории",
    "News": "Новости",
    "Courses": "Курсы",
    "Tags": "Теги",
    "Archive": "Архив",
    "Add Category": "Добавить категорию",
    "seeAll": "Посмотреть все"
  },
  "home_page": {
    "about": "О КУРСЕ",
    "lesson": "Урок",
    "publish": "ПУБЛИКОВАТЬ",
    "un_publish": "НЕПУБЛИКОВАТЬ",
    "draft": "ЧЕРНОВИК"
  },
  "test": {
    "test": "Тест",
    "add_test": "Добавить тест",
    "type_test": "Tип теста",
    "question": "Вопрос",
    "audio": "Аудио"
  },
  "parol": "Пароль",
  "confirmation_parol": "Подтверждение пароля",
  "account_type_status": "Тип статуса аккаунта",
  "phone_number": "Номер телефона",
  "username": "Имя пользователя",
  "role": "Роль",
  "name_two": "Имя",
  "avatar": "Аватар",
  "type_form": "Тип формы",
  "empty_text": "Нет данных",
  "country": "Cтрана",
  "height": "Высота",
  "number": "Номер",
  "player": "Игрок",
  "button": "Кнопка",
  "main_type": "Основной тип",
  "horizontal": "Горизонтальный",
  "vertical": "Вертикальный",
  "id": "№",
  "name": "Название",
  "title_of_block": "Название блока",
  "success": "Успешно",
  "error": "Ошибка",
  "Search": "Поиск",
  "State": "Состояние формы",
  "Add": "Добавить",
  "Edit": "Изменить",
  "Payment": "Оплата",
  "Time": "Время",
  "Lessons": "Уроки",
  "Courses": "Курсы",
  "Rating": "Рейтинг",
  "Earned": "Заработано",
  "Role": "Роль",
  "Theme": "Тема",
  "Inactive": "Неактивный",
  "Active": "Активный",
  "First Name": "Имя",
  "Surname": "Фамилия",
  "Phone Number": "Номер телефона",
  "Cancel": "Отмена",
  "Close": "Закрыть",
  "Save": "Сохранить",
  "Change": "Изменить",
  "My Courses": "Мои курсы",
  "Full Name": "ФИО",
  "Phone": "Телефон",
  "Date of entry": "Дата поступления",
  "Status": "Статус",
  "Login": "Логин",
  "Password": "Пароль",
  "help": "Помощь",
  "privacy_policy": "Политика",
  "contact_us": "Связаться с нами",
  "social_links": "Социальные сети",
  "actions": "Действия",
  "teachers": "Учителя",
  "Name": "Название",
  "no_image": "Нет изображения",
  "image": "Изображениe",
  "title": "Заголовок",
  "description": "Описание",
  "tariff": "Тариф",
  "Course thumbnail": "Изображение курса",
  "course_name": "Название курса",
  "lesson_name": "Название урока",
  "lesson_thumbnail": "Изображение урокa",
  "steps": "Шаги",
  "file_input": "Ввод файла",
  "number_of": "Количество",
  "period_type": "Тип периода",
  "price": "Цена",
  "Feedback": "Отзыв",
  "COURSE MANAGEMENT": "УПРАВЛЕНИЕ КУРСАМИ",
  "FINANCE": "ФИНАНСЫ",
  "Main": "Главная",
  "Users": "Пользователи",
  "upload": "Загрузить",
  "deadline": "Срок",
  "Name of tags": "Название тега",
  "Are you sure?": "Вы уверены?",
  "You won't be able to revert this!": "Вы не сможете отменить это!",
  "Are you sure you to leave this page?": "Вы уверены, что хотите покинуть эту страницу?",
  "Yes, delete it!": "Да, удалить!",
  "No, cancel!": "Нет, отменить!",
  "Phone number must be entered in the format: '998 [XX] [XXX XX XX]'. Up to 12 digits allowed!": "Номер телефона необходимо вводить в формате: «998 [XX] [XXX XX XX]». Допускается до 12 цифр!",
  "Enter a valid email address!": "Введите действительный адрес электронной почты!",
  "no_data": "Нет данных",
  "choose_file": "Выберите файл",
  "enter_information": "Введите информацию",
  "Wrong password!": "Неправильный пароль!",
  "email": "E-mail",
  "Author": "Автор",
  "this_category_has_courses": "В этой категории есть курсы",
  "Yes, unarchive!": "Да, разархивировать!",
  "User with that username already exists!": "Пользователь с таким именем уже существует!",
  "of": "из",
  "yes": "Да",
  "no": "Нет",
  "filter": "Фильтры",
  "type_of_operation": "Тип операции",
  "date_of_payment": "Дата оплаты",
  "opertaion": "Операции",
  "claer": "Очистить",
  "date1": "Дата",
  "account": "Счет",
  "type": "Тип",
  "counterparty": "Контрагент",
  "article": "Статья",
  "project": "Проект",
  "soum": "Сумма",
  "admission": "Поступление",
  "pay": "Выплата",
  "move": "Перемещение",
  "confirmed": "Подтверждено",
  "not_confirmed": "Не подтверждено",
  "adding_an_operation": "Добавление операции",
  "account_and_legal_entity": "Счет и юр.лицо",
  "write-off_amount": "Сумма списание",
  "details": "Детали",
  "filters": "Фильтры",
  "clear": "Очистить",
  "payment_method": "Способ оплаты",
  "parametrs": "Параметры",
  "course": "Курс",
  "incoming_payment": "Входящий платеж",
  "Sales": "Продажи",
  "date_format": "Формат даты",
  "sold_count": "Количество продаж",
  "all_course_count": "Количество всех курсов",
  "all_students_count": "Количество всех студентов",
  "progress": "Прогресс",
  "homework": "Домашнее задание",
  "context": "Контекст",
  "file": "Файл",
  "files": "Файлы",
  "Student_is_doing": "Ученик выполняет",
  "Teacher_is_checked": "Учитель проверял",
  "Done": "Выполнено",
  "attempts": "Попытки",
  "total_questions": "Всего вопросов",
  "correct_answers_found": "Найдены правильные ответы",
  "the_date_of_the_test": "Дата теста",
  "info": "Информация",
  "ip_address": "ИП Адрес",
  "device_version": "Аппаратная версия",
  "device_model": "Модель оборудования",
  "number_of_days_left": "Количество оставшихся дней",
  "created_date": "Дата регистрации",
  "NEW": "Новый",
  "WAITING": "Ожидание",
  "CONFIRMED": "Подтверждено",
  "REJECTED": "отклоненный",
  "history": "История",
  "hour": "ч",
  "minute": "м"
}